Subject: Re: designerliving.com Advertising Inquiry
From: Jen <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 30 Mar 2022 14:18:32 +0000

Hi,

It’s Jen from Maser Condo Sales reaching out to you again. I wanted to make sure you got my previous email as our team is very interested in working with you. We’d be happy to send over more information about what our goals are in publishing a guest post/link on your site are to get the ball rolling! Please let me know if there is any additional context you may need, and I am looking forward to speaking with you soon.

-----Original Message-----

Hi there,

My name is Jen and I work with the company, Maser Condo Sales, on their digital marketing efforts. Currently, we are looking to place a guest post on your website, designerliving.com, or place a link into an already created piece of content.

We have some ideas surrounding what the article would be centered on and how it would fit into your site so that visitors would feel it is organic, based on your article Home Furnishings, Bedding & Designer Home Décor .... Please let me know if this is something that you offer and if so, for what cost.

Let me know what you think and I look forward to hearing back from you!